<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE click-app PUBLIC
       "-//Apache Software Foundation//DTD Click Configuration 2.1//EN"
       "http://click.apache.org/dtds/click-2.1.dtd">
<click-app charset="UTF-8">

  <pages package="jp.sf.amateras.mirage.example.page"/>

</click-app> 